.group-1,
.group-1 * {
  box-sizing: border-box;
}
.group-1 {
  height: 3032px;
  position: relative;
}
.container-16 {
  background: #ffffff;
  width: 1448px;
  height: 1049px;
  position: absolute;
  left: 8px;
  top: 1455px;
}
.container-17 {
  background: #ffffff;
  border-radius: 16px;
  border-style: solid;
  border-color: #ea916e;
  border-width: 2px;
  width: 381px;
  height: 540px;
  position: absolute;
  left: calc(50% - 589px);
  top: 260px;
  box-shadow: 0px 0px 1px 0px rgba(23, 26, 31, 0.07),
    0px 0px 2px 0px rgba(23, 26, 31, 0.12);
}
.course-1-creativi {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  position: absolute;
  left: 23px;
  bottom: 349px;
  width: 242px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.featured-courses {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
  position: absolute;
  left: 103px;
  bottom: 458px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.laborum-mollit-enim-duis-mollit-aute-elit-voluptate-laboris-nisi-velit-consequat-anim-officia-deserunt-excepteur-elit {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  right: 15px;
  left: 140px;
  bottom: 248px;
  height: 92px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.icon-button-4 {
  background: #f2f2fd;
  border-radius: 20px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0);
  border-width: 1px;
  width: 39px;
  height: 39px;
  position: absolute;
  left: 314px;
  bottom: 20px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.arrow-left {
  width: 58.97%;
  height: 58.97%;
  position: absolute;
  right: 20.51%;
  left: 20.51%;
  bottom: 20.51%;
  top: 20.51%;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group {
  height: auto;
  position: absolute;
  left: 3.29px;
  top: 5.76px;
  overflow: visible;
}
.receipt-list-43-2 {
  width: 48px;
  height: 48px;
  position: absolute;
  left: 33px;
  top: 36px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group2 {
  height: auto;
  position: absolute;
  left: 9.06px;
  top: 5.74px;
  overflow: visible;
}
.rectangle-10 {
  background: #fdf5f1;
  border-radius: 16px;
  width: 100px;
  height: 100px;
  position: absolute;
  left: 23px;
  top: 200px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.laborum-mollit-enim-duis-mollit-aute-elit-voluptate-laboris-nisi-velit-consequat-anim-officia-deserunt-excepteur-elit2 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: 140px;
  top: 358px;
  width: 226px;
  height: 92px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.rectangle-102 {
  background: #fdf5f1;
  border-radius: 16px;
  width: 100px;
  height: 100px;
  position: absolute;
  left: 20px;
  top: 350px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.course-1-creativi2 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  position: absolute;
  left: 23px;
  top: 323px;
  width: 242px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.container-18 {
  background: #ffffff;
  border-radius: 16px;
  border-style: solid;
  border-color: #22ccb2;
  border-width: 2px;
  width: 381px;
  height: 540px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: 260px;
  box-shadow: 0px 0px 1px 0px rgba(23, 26, 31, 0.07),
    0px 0px 2px 0px rgba(23, 26, 31, 0.12);
}
.recent-posts {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
  position: absolute;
  left: 97px;
  bottom: 458px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.icon-button-5 {
  background: #f2f2fd;
  border-radius: 22px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0);
  border-width: 1px;
  width: 44px;
  height: 44px;
  position: absolute;
  left: 323px;
  bottom: 20px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.arrow-left2 {
  width: 59.09%;
  height: 59.09%;
  position: absolute;
  right: 20.45%;
  left: 20.45%;
  bottom: 20.45%;
  top: 20.45%;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group3 {
  height: auto;
  position: absolute;
  left: 3.7px;
  top: 6.49px;
  overflow: visible;
}
.layout-11-2 {
  width: 48px;
  height: 48px;
  position: absolute;
  left: 27px;
  top: 36px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group4 {
  height: auto;
  position: absolute;
  left: 8.26px;
  top: 5.77px;
  overflow: visible;
}
.course-1-creativi3 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  position: absolute;
  left: 21px;
  top: 169px;
  width: 242px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.laborum-mollit-enim-duis-mollit-aute-elit-voluptate-laboris-nisi-velit-consequat-anim-officia-deserunt-excepteur-elit3 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: 21px;
  top: 191px;
  width: 340px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
._20-minutes-ago {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 12px;
  line-height: 20px;
  font-weight: 700;
  position: absolute;
  left: 255px;
  top: 260px;
  width: 100px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.course-1-creativi4 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  position: absolute;
  left: 27px;
  top: 328px;
  width: 242px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.laborum-mollit-enim-duis-mollit-aute-elit-voluptate-laboris-nisi-velit-consequat-anim-officia-deserunt-excepteur-elit4 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: 27px;
  top: 353px;
  width: 340px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
._32-minutes-ago {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 12px;
  line-height: 20px;
  font-weight: 700;
  position: absolute;
  left: 255px;
  top: 426px;
  width: 100px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.container-19 {
  background: #ffffff;
  border-radius: 16px;
  border-style: solid;
  border-color: #636ae8;
  border-width: 2px;
  width: 381px;
  height: 540px;
  position: absolute;
  left: calc(50% - -207px);
  top: 260px;
  box-shadow: 0px 0px 1px 0px rgba(23, 26, 31, 0.07),
    0px 0px 2px 0px rgba(23, 26, 31, 0.12);
}
.recent-docs {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
  position: absolute;
  left: 109px;
  bottom: 452px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.icon-button-6 {
  background: #f2f2fd;
  border-radius: 22px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0);
  border-width: 1px;
  width: 44px;
  height: 44px;
  position: absolute;
  left: 315px;
  bottom: 20px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group5 {
  height: auto;
  position: absolute;
  left: 3.7px;
  top: 6.49px;
  overflow: visible;
}
.users-four-2 {
  width: 48px;
  height: 48px;
  position: absolute;
  left: 38px;
  top: 46px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group6 {
  height: auto;
  position: absolute;
  left: 4.24px;
  top: 4.24px;
  overflow: visible;
}
.rectangle-103 {
  background: #fdf5f1;
  border-radius: 16px;
  width: 100px;
  height: 100px;
  position: absolute;
  left: 20px;
  top: 165px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.course-1-creativi5 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  position: absolute;
  left: 138px;
  top: 197px;
  width: 170px;
  height: 44px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.rectangle-104 {
  background: #fdf5f1;
  border-radius: 16px;
  width: 100px;
  height: 100px;
  position: absolute;
  left: 20px;
  top: 292px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.course-1-creativi6 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  position: absolute;
  left: 138px;
  top: 317px;
  width: 170px;
  height: 44px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.rectangle-5 {
  background: rgba(206, 208, 248, 0.45);
  border-radius: 16px;
  width: 267px;
  height: 62px;
  position: absolute;
  left: -66.25px;
  top: 864.87px;
  transform-origin: 0 0;
  transform: rotate(5.71deg) scale(1, 1);
}
.container {
  background: #ffffff;
  width: 1440px;
  height: 56px;
  position: absolute;
  left: 5px;
  top: 0px;
  box-shadow: 0px 0px 1px 0px rgba(23, 26, 31, 0.07),
    0px 0px 2px 0px rgba(23, 26, 31, 0.12);
}
.image {
  width: 36px;
  height: 36px;
  position: absolute;
  left: 24px;
  top: 10px;
  overflow: hidden;
}
.group7 {
  height: auto;
  position: absolute;
  left: 1.6px;
  top: 3.65px;
  overflow: visible;
}
.teachers-nook {
  color: #000000;
  text-align: left;
  font-family: "Archivo-Regular", sans-serif;
  font-size: 28px;
  line-height: 42px;
  font-weight: 400;
  position: absolute;
  left: 70px;
  top: 7px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.header-menu {
  background: rgba(0, 0, 0, 0);
  width: 400px;
  height: 52px;
  position: absolute;
  left: 305px;
  top: 2px;
}
.frame {
  background: rgba(0, 0, 0, 0);
  border-radius: 6px;
  width: 86px;
  height: 52px;
  position: absolute;
  left: 314px;
  top: 0px;
  overflow: hidden;
}
.about-us {
  color: #565e6c;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.frame2 {
  background: rgba(0, 0, 0, 0);
  border-radius: 6px;
  width: 98px;
  height: 52px;
  position: absolute;
  left: 216px;
  top: 0px;
  overflow: hidden;
}
.contact-us {
  color: #565e6c;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.frame3 {
  background: rgba(0, 0, 0, 0);
  border-radius: 6px;
  width: 116px;
  height: 52px;
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: hidden;
}
.rectangle {
  background: #22ccb2;
  border-radius: 2px;
  height: 4px;
  position: absolute;
  right: 0px;
  left: 0px;
  bottom: 0px;
}
.how-it-works {
  color: #22ccb2;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.frame4 {
  background: rgba(0, 0, 0, 0);
  border-radius: 6px;
  width: 100px;
  height: 52px;
  position: absolute;
  left: 116px;
  top: 0px;
  overflow: hidden;
}
.community {
  color: #565e6c;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.button {
  background: #ffffff;
  border-radius: 10px;
  border-style: solid;
  border-color: #117b34;
  border-width: 1px;
  width: 160px;
  height: 36px;
  position: absolute;
  left: 1080px;
  top: 10px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.register {
  color: #117b34;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.book-open-2 {
  width: 16px;
  height: 16px;
  position: absolute;
  left: calc(50% - 38.5px);
  top: 50%;
  translate: 0 -50%;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group8 {
  height: auto;
  position: absolute;
  left: 1.73px;
  top: 2.3px;
  overflow: visible;
}
.button2 {
  background: #1dd75b;
  border-radius: 10px;
  border-style: solid;
  border-color: #22ccb2;
  border-width: 1px;
  width: 160px;
  height: 36px;
  position: absolute;
  left: 1250px;
  top: 7px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.login {
  color: #ffffff;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.book-open-22 {
  width: 16px;
  height: 16px;
  position: absolute;
  left: calc(50% - 29.5px);
  top: 50%;
  translate: 0 -50%;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group9 {
  height: auto;
  position: absolute;
  left: 1.73px;
  top: 2.3px;
  overflow: visible;
}
.log-in-1 {
  width: 18px;
  height: 18px;
  position: absolute;
  left: 1283px;
  top: 16px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group10 {
  height: auto;
  position: absolute;
  left: 3px;
  top: 2.25px;
  overflow: visible;
}
.container-2 {
  background: #ffffff;
  width: 1440px;
  height: 992px;
  position: absolute;
  left: 10px;
  top: 695px;
}
.dolore-dolore-voluptate-aliqua-ut-mi {
  color: #323842;
  text-align: center;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: 96px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.features {
  color: #323842;
  text-align: center;
  font-family: "Archivo-Bold", sans-serif;
  font-size: 52px;
  line-height: 74px;
  font-weight: 700;
  position: absolute;
  left: calc(50% - 116px);
  top: 122px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.container-3 {
  background: #baf3eb;
  border-radius: 20px;
  width: 384px;
  height: 320px;
  position: absolute;
  left: calc(50% - 588px);
  top: 232px;
  overflow: hidden;
}
.image-14 {
  width: 162px;
  height: 180px;
  position: absolute;
  right: -32px;
  bottom: -68px;
  overflow: hidden;
}
.group11 {
  height: auto;
  position: absolute;
  left: 8.86px;
  top: 5.11px;
  overflow: visible;
}
.feature-name {
  color: #323842;
  text-align: left;
  font-family: "Archivo-Bold", sans-serif;
  font-size: 32px;
  line-height: 48px;
  font-weight: 700;
  position: absolute;
  right: 143px;
  left: 32px;
  top: 56px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.labore-proident-nisi-fugiat-nostrud-sint-mollit-aliqua-ipsum-ad-veniam-cupidatat {
  color: #323842;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  position: absolute;
  right: 32px;
  left: 32px;
  top: 108px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.try-now {
  color: #1ba18d;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  text-decoration: underline;
  position: absolute;
  right: 291px;
  left: 32px;
  top: 262px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.container-4 {
  background: #ced0f8;
  border-radius: 20px;
  width: 768px;
  height: 320px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: 232px;
  overflow: hidden;
}
.feature-name2 {
  color: #323842;
  text-align: left;
  font-family: "Archivo-Bold", sans-serif;
  font-size: 32px;
  line-height: 48px;
  font-weight: 700;
  position: absolute;
  right: 527px;
  left: 32px;
  top: 56px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.labore-proident-nisi-fugiat-nostrud-sint-mollit-aliqua-ipsum-ad-veniam-cupidatat-ullamco-ulla {
  color: #323842;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  position: absolute;
  right: 324px;
  left: 32px;
  top: 108px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.try-now2 {
  color: #2c35e0;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  text-decoration: underline;
  position: absolute;
  right: 675px;
  left: 32px;
  top: 262px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.image-15 {
  width: 245px;
  height: 200px;
  position: absolute;
  right: 32px;
  top: 72px;
  overflow: hidden;
}
.group12 {
  height: auto;
  position: absolute;
  left: 8.89px;
  top: 13.74px;
  overflow: visible;
}
.container-5 {
  background: #f8dbd0;
  border-radius: 20px;
  width: 768px;
  height: 320px;
  position: absolute;
  left: calc(50% - 588px);
  top: 576px;
  overflow: hidden;
}
.try-now3 {
  color: #e1602c;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  text-decoration: underline;
  position: absolute;
  right: 675px;
  left: 32px;
  top: 262px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.image-16 {
  width: 166px;
  height: 200px;
  position: absolute;
  right: 32px;
  top: 72px;
  overflow: hidden;
}
.group13 {
  height: auto;
  position: absolute;
  left: -1.89px;
  top: 15px;
  overflow: visible;
}
.container-6 {
  background: #fdf1f5;
  border-radius: 20px;
  width: 384px;
  height: 320px;
  position: absolute;
  left: calc(50% - -204px);
  top: 576px;
  overflow: hidden;
}
.image-17 {
  width: 160px;
  height: 180px;
  position: absolute;
  right: -5px;
  bottom: -83px;
  overflow: hidden;
}
.group14 {
  height: auto;
  position: absolute;
  left: -0.87px;
  top: 7.48px;
  overflow: visible;
}
.try-now4 {
  color: #e02862;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  text-decoration: underline;
  position: absolute;
  right: 291px;
  left: 32px;
  top: 262px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.container-20 {
  background: #22ccb2;
  border-radius: 16px;
  width: 1452px;
  height: 395px;
  position: absolute;
  left: 0px;
  top: 2362px;
}
.button-11 {
  background: #f2f2fd;
  border-radius: 6px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0);
  border-width: 1px;
  width: 185px;
  height: 44px;
  position: absolute;
  left: 88px;
  top: 246px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.create-account-now {
  color: #636ae8;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.do-consectetur-proident-proident-id-eiusmod-deserunt-consequat-pariatur-ad-ex-velit-do-lorem-reprehenderit {
  color: #dee1e6;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  position: absolute;
  left: 88px;
  top: 142px;
  width: 460px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.call-to-action {
  color: #ffffff;
  text-align: left;
  font-family: "Archivo-Bold", sans-serif;
  font-size: 40px;
  line-height: 56px;
  font-weight: 700;
  position: absolute;
  left: 88px;
  top: 86px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.button-4 {
  background: #f2f2fd;
  border-radius: 6px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0);
  border-width: 1px;
  width: 160px;
  height: 52px;
  position: absolute;
  left: 318px;
  top: 242px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.open-account {
  color: #636ae8;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.rectangle-52 {
  background: rgba(206, 208, 248, 0.45);
  border-radius: 16px;
  width: 269px;
  height: 188px;
  position: absolute;
  left: 1210.02px;
  top: 54.08px;
  transform-origin: 0 0;
  transform: rotate(5.71deg) scale(1, 1);
}
.container-32 {
  background: #a4d3e2;
  width: 1440px;
  height: 640px;
  position: absolute;
  left: 10px;
  top: 59px;
  overflow: hidden;
}
.image-18 {
  height: 640px;
  position: absolute;
  right: 0px;
  left: 0px;
  top: 0px;
  object-fit: cover;
}
.connect-learn-and-grow-together {
  color: #ffffff;
  text-align: center;
  font-family: "Inter-Regular", sans-serif;
  font-size: 24px;
  line-height: 36px;
  font-weight: 400;
  position: absolute;
  left: 89px;
  bottom: 380px;
  width: 1176px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.teachers-nook2 {
  color: #ffffff;
  text-align: center;
  font-family: "Archivo-Bold", sans-serif;
  font-size: 64px;
  line-height: 84px;
  font-weight: 700;
  position: absolute;
  left: 89px;
  bottom: 440px;
  width: 1176px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.button-15 {
  background: #6bbe92;
  border-radius: 6px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0);
  border-width: 1px;
  width: 227px;
  height: 52px;
  position: absolute;
  left: 576px;
  top: 352px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.find-a-teacher-buddy {
  color: #ffffff;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.button-152 {
  background: #6bbe92;
  border-radius: 6px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0);
  border-width: 1px;
  width: 227px;
  height: 52px;
  position: absolute;
  left: 576px;
  top: 460px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.container-21 {
  background: #f8f9fa;
  width: 1440px;
  height: 275px;
  position: absolute;
  left: 6px;
  top: 2757px;
}
.usd {
  color: #171a1f;
  text-align: right;
  font-family: "Inter-Bold", sans-serif;
  font-size: 12px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: calc(50% - -418px);
  top: 234px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.line-1 {
  width: 1176px;
  height: 1px;
  position: absolute;
  left: 132px;
  top: 212px;
  overflow: visible;
}
.logo-twitter-5 {
  width: 20px;
  height: 20px;
  position: absolute;
  left: calc(50% - -532px);
  top: 233px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group15 {
  height: auto;
  position: absolute;
  left: 1.95px;
  top: 3.5px;
  overflow: visible;
}
.officia-sit-laborum {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: calc(50% - 588px);
  top: 116px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.globe-1 {
  width: 20px;
  height: 20px;
  position: absolute;
  left: calc(50% - -460px);
  top: 233px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group16 {
  height: auto;
  position: absolute;
  left: 2.19px;
  top: 2.19px;
  overflow: visible;
}
.logo-facebook-5 {
  width: 20px;
  height: 20px;
  position: absolute;
  left: calc(50% - -496px);
  top: 233px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group17 {
  height: auto;
  position: absolute;
  left: 2px;
  top: 2px;
  overflow: visible;
}
.aute-com {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: calc(50% - 66px);
  top: 82px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
._2022-brand-inc-privacy-terms-sitemap {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: calc(50% - 588px);
  top: 233px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.logo-instagram-1 {
  width: 20px;
  height: 20px;
  position: absolute;
  left: calc(50% - -568px);
  top: 233px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.group18 {
  height: auto;
  position: absolute;
  left: 2.5px;
  top: 2.5px;
  overflow: visible;
}
.laborum-aliquip-do {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: calc(50% - 321px);
  top: 150px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.pariatur-elit-esse {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: calc(50% - 321px);
  top: 116px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.lorem-ea-quis-labore {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: calc(50% - 588px);
  top: 150px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.nulla-min {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: calc(50% - 66px);
  top: 150px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.irure-in-molli {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: calc(50% - 588px);
  top: 82px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.volupta {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: calc(50% - 66px);
  top: 116px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.nisi-velit-ut {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: calc(50% - 321px);
  top: 82px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.container-22 {
  background: rgba(255, 255, 255, 0);
  width: 334px;
  height: 98px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: 40px;
  overflow: hidden;
}
.subscribe-to-our-website {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  position: absolute;
  left: 0px;
  top: 0px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.button-12 {
  background: #636ae8;
  border-radius: 6px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0);
  border-width: 1px;
  width: 102px;
  height: 36px;
  position: absolute;
  left: 232px;
  top: 62px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
  overflow: hidden;
}
.subscribe {
  color: #ffffff;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.textbox-1 {
  background: #ffffff;
  border-radius: 6px;
  border-style: solid;
  border-color: #bcc1ca;
  border-width: 1px;
  width: 223px;
  height: 35px;
  position: absolute;
  left: 0px;
  top: 62px;
}
.input-your-email {
  color: #bcc1ca;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  position: absolute;
  right: 83px;
  left: 34px;
  top: 50%;
  translate: 0 -50%;
}
.envelope-simple {
  width: 16px;
  height: 16px;
  position: absolute;
  left: 12px;
  top: 50%;
  translate: 0 -50%;
  transform: translate(0px, 0px);
  overflow: visible;
}
.for-announcements-and-exclusive-deals {
  color: #424955;
  text-align: left;
  font-family: "Inter-Regular", sans-serif;
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
  position: absolute;
  left: 0px;
  top: 30px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.category-1 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  position: absolute;
  left: calc(50% - 588px);
  top: 40px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.category-2 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  position: absolute;
  left: calc(50% - 321px);
  top: 40px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
.category-3 {
  color: #171a1f;
  text-align: left;
  font-family: "Inter-Bold", sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  position: absolute;
  left: calc(50% - 66px);
  top: 40px;
  transform-origin: 0 0;
  transform: rotate(0deg) scale(1, 1);
}
